
 <!-- <app-header></app-header> -->
<!-- <app-dashboard></app-dashboard> -->
<!-- <app-admin-header></app-admin-header> -->
<router-outlet></router-outlet>


<!-- <ul  type="none">
    <li>
        <a href="" routerLink="register">Register</a>
    </li>

</ul> -->
<!-- <app-register></app-register> -->
<!-- <app-login></app-login> -->